.readmore {
font-weight:bold;
color:#201D70;
}

table.DisplayTitle td {
background-color:#201D70;
color:white;
font-weight:bold;
font-size:12px;
}

table#SystemResponse td {
padding:10px;
}

a:hover {
text-decoration:underline !important;
}

.link {
font-size:10px;
color:#ffffff;
}

.link:hover {
font-size:10px;
color:#ffffff;
text-decoration:underline;
}

.subtitle {
font-weight:bold;
}

.author {
font-style:italic;
}

table#ContributorsDisplayTitle td {
background-color:#ffffff !important;
color:#201D70 !important;
font-weight:bold;
font-size:12px;
}

table#ArchiveDisplayTitle td {
background-color:#ffffff !important;
color:#201D70 !important;
font-weight:bold;
font-size:12px;
}

table#Archive span.title {
font-size:10px;
color:#000000;
font-weight:bold;
}

table#Introduction .summary {
font-size:12px;
}

table#Articles .summary {
font-size:12px;
}

.full-story {
font-size:12px;
}

table#Introduction .link {
font-size:12px;
font-weight:bold;
color:#201D70;
}

table#Introduction .link:hover {
font-size:12px;
font-weight:bold;
color:#201D70;
text-decoration:underline;
}

table#after_text a {
color:#666666;
text-decoration:underline;
}

table#Articles .link {
font-size:12px;
font-weight:bold;
color:#201D70;
}

table#Articles .link:hover {
font-size:12px;
font-weight:bold;
color:#201D70;
text-decoration:underline;
}